.interstitial1Topic__icon {
  font-size: 160px;
}

@media (min-width: 768px) {
  .interstitial1Topic__icon {
    font-size: 200px;
  }
}

@media (min-width: 992px) {
  .interstitial1Topic__icon {
    font-size: 250px;
  }
}

.interstitial1Topic .btn {
  width: 100%;
}

.interstitial1Topic p {
  position: relative;
  margin-top: 20px;
  margin-bottom: 0;
}

.modulHeadline + .interstitial1Topic {
  margin-top: 60px;
}

